[
	{
		"name": "唐纳德·特朗普",
		"position": "参议院情报委员会主席",
		"avatar": "/public/testData/data2.png",
		"tags": ["1", "2"],
		"chinaRelatedCount": 129,
		"mediaQuoteCount": 1140,
		"color": "#C82333"
	},
	{
		"name": "汤姆·科顿",
		"position": "参议院情报委员会主席",
		"avatar": "/public/testData/data2.png",
		"tags": ["1", "2"],
		"chinaRelatedCount": 47,
		"mediaQuoteCount": 203,
		"color": "#FD7E14"
	},
	{
		"name": "马尔科·卢比奥",
		"position": "国务卿",
		"avatar": "/public/testData/data2.png",
		"tags": ["1", "2"],
		"chinaRelatedCount": 34,
		"mediaQuoteCount": 180,
		"color": "#FFC107"
	},
	{
		"name": "詹姆斯·戴维·万斯",
		"position": "副总统",
		"avatar": "/public/testData/data2.png",
		"tags": ["1", "2"],
		"chinaRelatedCount": 25,
		"mediaQuoteCount": 129,
		"color": "#28A745"
	},
	{
		"name": "克丽斯蒂·诺姆",
		"position": "国土安全部部长",
		"avatar": "/public/testData/data2.png",
		"tags": ["1", "2"],
		"chinaRelatedCount": 22,
		"mediaQuoteCount": 101,
		"color": "#28A745"
	}
]
